Delete a till
Deletes a till.
Required permissions: TILL
delete/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+tillUidstringRequiredPattern:
Reference to a till.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

